Page 1 of 1

Install error: Table 'phpbb_auth_access' already exists

Posted: Wed Apr 06, 2005 7:31 pm
by djyogi_101
I get this error message during installation.

--------------------------------------------------
An error has occurred during installation

An error occurred trying to update the database
Table 'phpbb_auth_access' already exists

--------------------------------------------------


Please can anyone help ASAP


Thanks

Yogi

Posted: Wed Apr 06, 2005 7:43 pm
by The Techboy
Just delete the table in phpMyAdmin. You probably tried to install twice.

Oh, and if you're trying to upgrade use the upgrade script.

Posted: Thu Apr 07, 2005 2:19 am
by flogger12
The Techboy wrote: Just delete the table in phpMyAdmin. You probably tried to install twice.

Oh, and if you're trying to upgrade use the upgrade script.


what upgrade script are you talking about?


robert

Posted: Thu Apr 07, 2005 4:21 am
by {WHH} Edek
I did the same thing and am getting the same error but would you please explain exactly how to use phpmyadmin to fix this. I am brand new to this and have never used php before

Posted: Thu Apr 07, 2005 4:26 am
by flogger12
if you get that error, all you have to do is to choose a different table prefix, I usually use phpbb2_ then proceed with the install as usual


robert

Posted: Thu Apr 07, 2005 4:34 am
by {WHH} Edek
thank you that fixed it